package cn.axzo.workflow.common.enums;

import lombok.Getter;

@Getter
public enum AdminDataSource {
    SYSTEM_ENTRY("systemEntry", "系统录入"),
    USER_ENTRY("userEntry", "用户手动录入");

    private final String type;
    private final String desc;

    AdminDataSource(String type, String desc) {
        this.type = type;
        this.desc = desc;
    }
}
